{
    "ConnectionStrings": {
        "Expedience": "Host=localhost;Port=5432;Database=expedience;Username=user;Password=password;"
    },
    "RabbitMq": {
        "Host": "rabbitmq://localhost"
    },
    "Logging": {
        "LogLevel": {
            "Default": "Information",
            "Microsoft.AspNetCore": "Warning"
        }
    }
}